/*
Theme Name: ewise
Theme Uri:  http://ashokg.in
Author:     Daniel Larson
Author Uri: http://raybirddesigns.com.au
Template:   uber
Version:    1.0
License:    GNU General Public License v2 or later
Version:    1.0
*/
.home #content.full, .page-template-default #content.full { width: 100% !important;}
body p {font-size: 1em;}
body.home #rp_frame a.more-link{display:none!important;}
.homePosts img{border:1px solid #ccc;padding:1px;}
#pageHead h1{visibility:hidden;}
body, #container {padding: 0; background: #fff;}
#header, #footer {background: #000; margin: 0 auto;}
#footer .inside {margin: 0 auto; max-width: 1200px;}
#main {margin: 0 auto;max-width: 1200px;
    box-shadow: 0 0 0 0 #000;}
#header div.inside {max-width: 1200px;}
#mainNav {top: 65%;}
.call-us {margin: 50px 35px;}
/* Service Page */
#services-wrapper {
margin-bottom: 20px;
}
.row:after {
content: " ";
clear: both;
display: block;
}
#services-wrapper .service-wrapper {
width: 32%;
margin-right: 10px;
margin-bottom: 10px;
float: left;
position: relative;
min-height: 495px;
}

#services-wrapper .row .service-wrapper:last-child {
margin-right: 0;
}

#services-wrapper .service-image {margin-bottom: 30px; box-shadow: 0 1px 2px 0px #666;}

#services-wrapper .service-image img {
width: 100%;
}

.service-wrapper { background: #fff;}
#services-wrapper h3 {text-align: center; font-size: 24px;
font-weight: bold; text-transform: uppercase; font-family: arial;}

#services-wrapper .service-button {
text-align: center;
}

#services-wrapper .service-button a:link, #services-wrapper .service-button a:visited {color: #555;    border: 1px solid #666;
    padding: 13px 35px;
margin-bottom: 15px;
    font-size: 20px;
    display: inline-block;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	max-width: 120px;
	margin: 0 auto;
}

#services-wrapper .service-button a:hover {color: #A0C63C; border: 1px solid #A0C63C; }

#services-wrapper p {padding: 0 15px; text-align: center; line-height: 1.2; margin: 30px 0;}

body #footer .inside {
	margin: 0 auto;
}

body {
	padding: 0 !important;
}

.page-id-784 #main {
	width: 100%;
	max-width: 100%;
}

.page-id-784 .section-container {
	max-width: 1200px;
	margin: 0 auto;
	padding: 40px 0;
	box-sizing: border-box;
}

.page-id-784 #content.full {
	margin: 0;
	width: 100%;
}

#logo-slider-wraper {
	margin: 0 auto;
}

.footer-widget {
	width: 25%;
	padding: 20px;
	float: left;
	box-sizing: border-box;
}

#footer {
	background: transparent;
}

#footer #footer-top-wrapper {
	background: #1D1D1D;
}

#footer #footer-top-container {
	max-width: 1200px;
	margin: 0 auto;
}

#footer #footer-top-container:after {
	display: block;
	content: " ";
	clear: both;
}

#footer #footer-bottom, #footer .secondary {
	background: #191919 !important;
}

.footer-widget h2 {
	color:#D8FF00;
}

.page-id-784 #pageHead {
	display: none;
}

@media only screen and (max-width: 420px) {
	.footer-widget {
		width: 100%;
		padding: 20px;
	}
}